.advantages .free_delivery,
.vz-container.fob .col:first-of-type,
.product-col .free-delivery,
.icons-holder .col.free_delivery,
.why-box-h.postage,
.payment_method_cod small,
.payment_box.payment_method_cod,
.woocommerce-cart .free-delivery {
    display: none !important
}


@media only screen and (max-width: 500px) {

    .fob .col .why-box {
        max-width: 100px !important;
    }

}


.advantages .col,
.reasons-why-vz .fob .col,
.icons-holder .col {
    width: 33% !important
}



@media only screen and (min-width: 1200px) {

    :lang(sl-SI) .why-box-h,
    :lang(it-IT) .why-box-h,
    :lang(hr) .why-box-h,
    :lang(cs) .why-box-h,
    :lang(sk-SK) .why-box-h,
    :lang(pl-PL) .why-box-h,
    :lang(hu) .why-box-h,
    :lang(el) .why-box-h {
        width: 33% !important;
    }

}


.h-t-swiper .swiper-slide {
    width: 100% !important;
    text-align: center;
    height: 30px !important;
    max-height: 30px;
    line-height: 30px
}


.woocommerce-cart .order-subtotal th,
.woocommerce-cart .cart-totals-holder .order-subtotal td {
    border-bottom: 0px !important
}



/*
@media only screen and (max-width: 477px) {

    .price-ribbon {min-height: 60px !important }

    .price-ribbon:before {border-width: 30px 18px 30px 0px !important;}
    .price-ribbon:after  {border-width: 30px 0 30px 18px !important;}

}*/